.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.153320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m30{transform:matrix(0.531767,-0.084207,-0.097631,0.560610,0,0);-ms-transform:matrix(0.531767,-0.084207,-0.097631,0.560610,0,0);-webkit-transform:matrix(0.531767,-0.084207,-0.097631,0.560610,0,0);}
.m5{transform:matrix(0.533081,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.533081,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.533081,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.533207,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.533207,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.533207,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.533224,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.533224,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.533224,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m7{transform:matrix(0.546792,-0.157572,0.157570,0.546797,0,0);-ms-transform:matrix(0.546792,-0.157572,0.157570,0.546797,0,0);-webkit-transform:matrix(0.546792,-0.157572,0.157570,0.546797,0,0);}
.m2d{transform:matrix(0.546901,0.157192,-0.157191,0.546906,0,0);-ms-transform:matrix(0.546901,0.157192,-0.157191,0.546906,0,0);-webkit-transform:matrix(0.546901,0.157192,-0.157191,0.546906,0,0);}
.m2c{transform:matrix(0.548100,0.152960,-0.152958,0.548105,0,0);-ms-transform:matrix(0.548100,0.152960,-0.152958,0.548105,0,0);-webkit-transform:matrix(0.548100,0.152960,-0.152958,0.548105,0,0);}
.m8{transform:matrix(0.549624,-0.147389,0.147388,0.549629,0,0);-ms-transform:matrix(0.549624,-0.147389,0.147388,0.549629,0,0);-webkit-transform:matrix(0.549624,-0.147389,0.147388,0.549629,0,0);}
.m2b{transform:matrix(0.550183,0.145291,-0.145290,0.550187,0,0);-ms-transform:matrix(0.550183,0.145291,-0.145290,0.550187,0,0);-webkit-transform:matrix(0.550183,0.145291,-0.145290,0.550187,0,0);}
.m2a{transform:matrix(0.552910,0.134541,-0.134540,0.552914,0,0);-ms-transform:matrix(0.552910,0.134541,-0.134540,0.552914,0,0);-webkit-transform:matrix(0.552910,0.134541,-0.134540,0.552914,0,0);}
.m9{transform:matrix(0.553138,-0.133597,0.133596,0.553143,0,0);-ms-transform:matrix(0.553138,-0.133597,0.133596,0.553143,0,0);-webkit-transform:matrix(0.553138,-0.133597,0.133596,0.553143,0,0);}
.m29{transform:matrix(0.555203,0.124737,-0.124736,0.555208,0,0);-ms-transform:matrix(0.555203,0.124737,-0.124736,0.555208,0,0);-webkit-transform:matrix(0.555203,0.124737,-0.124736,0.555208,0,0);}
.ma{transform:matrix(0.555742,-0.122317,0.122316,0.555746,0,0);-ms-transform:matrix(0.555742,-0.122317,0.122316,0.555746,0,0);-webkit-transform:matrix(0.555742,-0.122317,0.122316,0.555746,0,0);}
.m28{transform:matrix(0.556940,0.116741,-0.116740,0.556944,0,0);-ms-transform:matrix(0.556940,0.116741,-0.116740,0.556944,0,0);-webkit-transform:matrix(0.556940,0.116741,-0.116740,0.556944,0,0);}
.mb{transform:matrix(0.558126,-0.110931,0.110930,0.558131,0,0);-ms-transform:matrix(0.558126,-0.110931,0.110930,0.558131,0,0);-webkit-transform:matrix(0.558126,-0.110931,0.110930,0.558131,0,0);}
.m27{transform:matrix(0.558683,0.108092,-0.108091,0.558687,0,0);-ms-transform:matrix(0.558683,0.108092,-0.108091,0.558687,0,0);-webkit-transform:matrix(0.558683,0.108092,-0.108091,0.558687,0,0);}
.mc{transform:matrix(0.560248,-0.099661,0.099660,0.560253,0,0);-ms-transform:matrix(0.560248,-0.099661,0.099660,0.560253,0,0);-webkit-transform:matrix(0.560248,-0.099661,0.099660,0.560253,0,0);}
.m26{transform:matrix(0.560414,0.098724,-0.098723,0.560419,0,0);-ms-transform:matrix(0.560414,0.098724,-0.098723,0.560419,0,0);-webkit-transform:matrix(0.560414,0.098724,-0.098723,0.560419,0,0);}
.md{transform:matrix(0.561630,-0.091551,0.091551,0.561635,0,0);-ms-transform:matrix(0.561630,-0.091551,0.091551,0.561635,0,0);-webkit-transform:matrix(0.561630,-0.091551,0.091551,0.561635,0,0);}
.m25{transform:matrix(0.562002,0.089242,-0.089242,0.562006,0,0);-ms-transform:matrix(0.562002,0.089242,-0.089242,0.562006,0,0);-webkit-transform:matrix(0.562002,0.089242,-0.089242,0.562006,0,0);}
.me{transform:matrix(0.562318,-0.087224,0.087224,0.562323,0,0);-ms-transform:matrix(0.562318,-0.087224,0.087224,0.562323,0,0);-webkit-transform:matrix(0.562318,-0.087224,0.087224,0.562323,0,0);}
.m24{transform:matrix(0.563322,0.080490,-0.080490,0.563326,0,0);-ms-transform:matrix(0.563322,0.080490,-0.080490,0.563326,0,0);-webkit-transform:matrix(0.563322,0.080490,-0.080490,0.563326,0,0);}
.mf{transform:matrix(0.563605,-0.078484,0.078483,0.563609,0,0);-ms-transform:matrix(0.563605,-0.078484,0.078483,0.563609,0,0);-webkit-transform:matrix(0.563605,-0.078484,0.078483,0.563609,0,0);}
.m23{transform:matrix(0.564104,0.074807,-0.074807,0.564109,0,0);-ms-transform:matrix(0.564104,0.074807,-0.074807,0.564109,0,0);-webkit-transform:matrix(0.564104,0.074807,-0.074807,0.564109,0,0);}
.m22{transform:matrix(0.564907,0.068481,-0.068480,0.564912,0,0);-ms-transform:matrix(0.564907,0.068481,-0.068480,0.564912,0,0);-webkit-transform:matrix(0.564907,0.068481,-0.068480,0.564912,0,0);}
.m10{transform:matrix(0.565072,-0.067106,0.067105,0.565077,0,0);-ms-transform:matrix(0.565072,-0.067106,0.067105,0.565077,0,0);-webkit-transform:matrix(0.565072,-0.067106,0.067105,0.565077,0,0);}
.m21{transform:matrix(0.565786,0.060794,-0.060793,0.565791,0,0);-ms-transform:matrix(0.565786,0.060794,-0.060793,0.565791,0,0);-webkit-transform:matrix(0.565786,0.060794,-0.060793,0.565791,0,0);}
.m11{transform:matrix(0.566181,-0.056998,0.056997,0.566186,0,0);-ms-transform:matrix(0.566181,-0.056998,0.056997,0.566186,0,0);-webkit-transform:matrix(0.566181,-0.056998,0.056997,0.566186,0,0);}
.m20{transform:matrix(0.566715,0.051415,-0.051414,0.566720,0,0);-ms-transform:matrix(0.566715,0.051415,-0.051414,0.566720,0,0);-webkit-transform:matrix(0.566715,0.051415,-0.051414,0.566720,0,0);}
.m12{transform:matrix(0.567011,-0.048041,0.048041,0.567016,0,0);-ms-transform:matrix(0.567011,-0.048041,0.048041,0.567016,0,0);-webkit-transform:matrix(0.567011,-0.048041,0.048041,0.567016,0,0);}
.m13{transform:matrix(0.567457,-0.042460,0.042459,0.567461,0,0);-ms-transform:matrix(0.567457,-0.042460,0.042459,0.567461,0,0);-webkit-transform:matrix(0.567457,-0.042460,0.042459,0.567461,0,0);}
.m1f{transform:matrix(0.567640,0.039929,-0.039929,0.567645,0,0);-ms-transform:matrix(0.567640,0.039929,-0.039929,0.567645,0,0);-webkit-transform:matrix(0.567640,0.039929,-0.039929,0.567645,0,0);}
.m14{transform:matrix(0.567784,-0.037825,0.037824,0.567789,0,0);-ms-transform:matrix(0.567784,-0.037825,0.037824,0.567789,0,0);-webkit-transform:matrix(0.567784,-0.037825,0.037824,0.567789,0,0);}
.m1e{transform:matrix(0.568153,0.031816,-0.031816,0.568158,0,0);-ms-transform:matrix(0.568153,0.031816,-0.031816,0.568158,0,0);-webkit-transform:matrix(0.568153,0.031816,-0.031816,0.568158,0,0);}
.m15{transform:matrix(0.568283,-0.029394,0.029394,0.568288,0,0);-ms-transform:matrix(0.568283,-0.029394,0.029394,0.568288,0,0);-webkit-transform:matrix(0.568283,-0.029394,0.029394,0.568288,0,0);}
.m1d{transform:matrix(0.568457,0.025810,-0.025810,0.568462,0,0);-ms-transform:matrix(0.568457,0.025810,-0.025810,0.568462,0,0);-webkit-transform:matrix(0.568457,0.025810,-0.025810,0.568462,0,0);}
.m1c{transform:matrix(0.568687,0.020122,-0.020122,0.568692,0,0);-ms-transform:matrix(0.568687,0.020122,-0.020122,0.568692,0,0);-webkit-transform:matrix(0.568687,0.020122,-0.020122,0.568692,0,0);}
.m16{transform:matrix(0.568737,-0.018649,0.018649,0.568742,0,0);-ms-transform:matrix(0.568737,-0.018649,0.018649,0.568742,0,0);-webkit-transform:matrix(0.568737,-0.018649,0.018649,0.568742,0,0);}
.m1b{transform:matrix(0.568829,0.015593,-0.015593,0.568834,0,0);-ms-transform:matrix(0.568829,0.015593,-0.015593,0.568834,0,0);-webkit-transform:matrix(0.568829,0.015593,-0.015593,0.568834,0,0);}
.m17{transform:matrix(0.568929,-0.011379,0.011379,0.568934,0,0);-ms-transform:matrix(0.568929,-0.011379,0.011379,0.568934,0,0);-webkit-transform:matrix(0.568929,-0.011379,0.011379,0.568934,0,0);}
.m1a{transform:matrix(0.568941,0.010747,-0.010747,0.568946,0,0);-ms-transform:matrix(0.568941,0.010747,-0.010747,0.568946,0,0);-webkit-transform:matrix(0.568941,0.010747,-0.010747,0.568946,0,0);}
.m18{transform:matrix(0.569000,-0.006953,0.006953,0.569005,0,0);-ms-transform:matrix(0.569000,-0.006953,0.006953,0.569005,0,0);-webkit-transform:matrix(0.569000,-0.006953,0.006953,0.569005,0,0);}
.m2e{transform:matrix(0.569008,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569008,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569008,0.000000,0.000000,0.569048,0,0);}
.m19{transform:matrix(0.569040,0.001791,-0.001791,0.569045,0,0);-ms-transform:matrix(0.569040,0.001791,-0.001791,0.569045,0,0);-webkit-transform:matrix(0.569040,0.001791,-0.001791,0.569045,0,0);}
.m6{transform:matrix(0.569043,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569043,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569043,0.000000,0.000000,0.569048,0,0);}
.m2f{transform:matrix(0.569043,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569043,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569043,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m32{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m31{transform:matrix(0.569071,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569071,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569071,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-2.351895px;}
.ls2d{letter-spacing:-1.583825px;}
.ls24{letter-spacing:-1.365184px;}
.ls42{letter-spacing:-1.298000px;}
.ls44{letter-spacing:-1.284400px;}
.ls46{letter-spacing:-1.271200px;}
.ls36{letter-spacing:-0.925302px;}
.ls34{letter-spacing:-0.920547px;}
.ls2c{letter-spacing:-0.863439px;}
.ls28{letter-spacing:-0.815755px;}
.ls26{letter-spacing:-0.689819px;}
.ls40{letter-spacing:-0.635600px;}
.ls32{letter-spacing:-0.599735px;}
.ls2f{letter-spacing:-0.552371px;}
.ls30{letter-spacing:-0.504686px;}
.ls45{letter-spacing:-0.338000px;}
.ls22{letter-spacing:-0.337788px;}
.ls2a{letter-spacing:-0.215700px;}
.ls25{letter-spacing:-0.179629px;}
.ls20{letter-spacing:-0.165387px;}
.ls3e{letter-spacing:-0.151818px;}
.ls35{letter-spacing:-0.121750px;}
.ls38{letter-spacing:-0.116851px;}
.ls2e{letter-spacing:-0.095369px;}
.ls1a{letter-spacing:-0.089089px;}
.ls3d{letter-spacing:-0.072024px;}
.ls4f{letter-spacing:-0.036960px;}
.ls51{letter-spacing:-0.033600px;}
.ls4e{letter-spacing:-0.030240px;}
.ls53{letter-spacing:-0.026880px;}
.ls49{letter-spacing:-0.023520px;}
.ls3c{letter-spacing:-0.023409px;}
.ls50{letter-spacing:-0.020160px;}
.ls52{letter-spacing:-0.016800px;}
.ls47{letter-spacing:-0.014400px;}
.ls48{letter-spacing:-0.013440px;}
.ls16{letter-spacing:-0.012597px;}
.ls1f{letter-spacing:-0.010499px;}
.ls1e{letter-spacing:-0.010368px;}
.ls4a{letter-spacing:-0.010080px;}
.ls18{letter-spacing:-0.008398px;}
.ls1c{letter-spacing:-0.007776px;}
.ls15{letter-spacing:-0.006299px;}
.ls1d{letter-spacing:-0.005184px;}
.ls14{letter-spacing:-0.004199px;}
.ls4c{letter-spacing:-0.003360px;}
.ls17{letter-spacing:-0.002100px;}
.ls12{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.003227px;}
.ls4b{letter-spacing:0.003360px;}
.ls4d{letter-spacing:0.010080px;}
.ls54{letter-spacing:0.016128px;}
.ls0{letter-spacing:0.017755px;}
.ls2{letter-spacing:0.018960px;}
.ls13{letter-spacing:0.026544px;}
.lsf{letter-spacing:0.034128px;}
.ls10{letter-spacing:0.041712px;}
.ls1b{letter-spacing:0.058465px;}
.ls3{letter-spacing:0.072000px;}
.ls19{letter-spacing:0.075169px;}
.lse{letter-spacing:0.093912px;}
.ls8{letter-spacing:0.096096px;}
.lsb{letter-spacing:0.098280px;}
.lsd{letter-spacing:0.100464px;}
.ls9{letter-spacing:0.102648px;}
.ls7{letter-spacing:0.104832px;}
.ls33{letter-spacing:0.104842px;}
.ls11{letter-spacing:0.107016px;}
.ls5{letter-spacing:0.109200px;}
.ls4{letter-spacing:0.111384px;}
.ls39{letter-spacing:0.112097px;}
.ls6{letter-spacing:0.113568px;}
.lsa{letter-spacing:0.115752px;}
.ls37{letter-spacing:0.116851px;}
.ls3a{letter-spacing:0.121750px;}
.lsc{letter-spacing:0.122304px;}
.ls1{letter-spacing:0.135456px;}
.ls23{letter-spacing:0.165387px;}
.ls21{letter-spacing:0.172402px;}
.ls29{letter-spacing:0.215700px;}
.ls3b{letter-spacing:0.228948px;}
.ls31{letter-spacing:0.263384px;}
.ls43{letter-spacing:0.311200px;}
.ls41{letter-spacing:0.324400px;}
.ls27{letter-spacing:0.384035px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(127,194,67),0 0.015em rgb(127,194,67),0.015em 0 rgb(127,194,67),0 -0.015em  rgb(127,194,67);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(127,194,67);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.659568px;}
.ws17{word-spacing:-0.648648px;}
.wsf{word-spacing:-0.412776px;}
.ws12{word-spacing:-0.408408px;}
.ws10{word-spacing:-0.406224px;}
.ws20{word-spacing:-0.230692px;}
.wse{word-spacing:-0.183456px;}
.wsc{word-spacing:-0.181272px;}
.ws3{word-spacing:-0.179088px;}
.ws7{word-spacing:-0.176904px;}
.ws9{word-spacing:-0.174720px;}
.wsa{word-spacing:-0.172536px;}
.wsd{word-spacing:-0.170352px;}
.ws1d{word-spacing:-0.168168px;}
.ws13{word-spacing:-0.165984px;}
.wsb{word-spacing:-0.163800px;}
.ws2{word-spacing:-0.019200px;}
.ws15{word-spacing:-0.018960px;}
.ws14{word-spacing:-0.011376px;}
.ws1a{word-spacing:-0.003792px;}
.ws1{word-spacing:0.000000px;}
.ws1e{word-spacing:0.002100px;}
.ws21{word-spacing:0.002592px;}
.ws16{word-spacing:0.003792px;}
.ws22{word-spacing:0.005184px;}
.ws1f{word-spacing:0.007776px;}
.ws0{word-spacing:0.032974px;}
.ws11{word-spacing:0.050232px;}
.ws6{word-spacing:0.058968px;}
.ws4{word-spacing:0.063336px;}
.ws5{word-spacing:0.065520px;}
.ws8{word-spacing:0.067704px;}
.ws23{word-spacing:0.067710px;}
.ws1b{word-spacing:0.069888px;}
.ws24{word-spacing:0.072024px;}
.ws1c{word-spacing:0.072072px;}
.ws19{word-spacing:0.078624px;}
.ws2f{word-spacing:0.084000px;}
.ws33{word-spacing:0.100800px;}
.ws26{word-spacing:0.120001px;}
.ws25{word-spacing:0.151818px;}
.ws32{word-spacing:0.665283px;}
.ws30{word-spacing:0.668643px;}
.ws31{word-spacing:0.682083px;}
.ws2e{word-spacing:2.798892px;}
.ws2b{word-spacing:3.917777px;}
.ws2c{word-spacing:4.095858px;}
.ws2d{word-spacing:4.136178px;}
.ws2a{word-spacing:19.269683px;}
.ws29{word-spacing:19.283123px;}
.ws27{word-spacing:23.318500px;}
.ws28{word-spacing:23.328580px;}
._a{margin-left:-64.008800px;}
._f{margin-left:-49.919920px;}
._b{margin-left:-46.079920px;}
._e{margin-left:-36.480080px;}
._c{margin-left:-32.639920px;}
._d{margin-left:-25.920160px;}
._10{margin-left:-19.286003px;}
._9{margin-left:-17.232222px;}
._0{margin-left:-1.008000px;}
._3{width:1.201200px;}
._8{width:3.472007px;}
._11{width:7.432352px;}
._5{width:9.893520px;}
._2{width:23.587200px;}
._1{width:31.602480px;}
._4{width:39.595920px;}
._6{width:48.015838px;}
._7{width:273.089979px;}
.fc8{color:rgb(94,94,94);}
.fc6{color:rgb(110,199,46);}
.fc5{color:rgb(101,98,99);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(33,26,25);}
.fc7{color:rgb(116,199,42);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc4{color:rgb(34,31,33);}
.fs14{font-size:2.104817px;}
.fs30{font-size:2.160454px;}
.fs2e{font-size:2.160471px;}
.fs32{font-size:2.160472px;}
.fs23{font-size:2.160483px;}
.fs2d{font-size:2.160486px;}
.fs21{font-size:2.160500px;}
.fs16{font-size:2.160504px;}
.fs27{font-size:2.160508px;}
.fs34{font-size:2.160526px;}
.fs26{font-size:2.160533px;}
.fs20{font-size:2.160545px;}
.fs24{font-size:2.160555px;}
.fs2c{font-size:2.160559px;}
.fs33{font-size:2.160575px;}
.fs36{font-size:2.160586px;}
.fs1e{font-size:2.160587px;}
.fs22{font-size:2.160607px;}
.fs17{font-size:2.160623px;}
.fs1f{font-size:2.160636px;}
.fs2f{font-size:2.160645px;}
.fs2b{font-size:2.160648px;}
.fs15{font-size:2.160651px;}
.fs31{font-size:2.160658px;}
.fs1a{font-size:2.160667px;}
.fs28{font-size:2.160674px;}
.fs25{font-size:2.160684px;}
.fs2a{font-size:2.160702px;}
.fs19{font-size:2.160716px;}
.fs29{font-size:2.160746px;}
.fs1c{font-size:2.160771px;}
.fs18{font-size:2.160774px;}
.fs1d{font-size:2.160799px;}
.fs35{font-size:2.160844px;}
.fs1b{font-size:2.160856px;}
.fs38{font-size:2.700953px;}
.fs39{font-size:2.880963px;}
.fsf{font-size:2.962269px;}
.fs9{font-size:4.554800px;}
.fs3d{font-size:4.610417px;}
.fs37{font-size:4.681866px;}
.fs3b{font-size:5.250298px;}
.fs3c{font-size:6.409396px;}
.fs3a{font-size:6.600775px;}
.fse{font-size:8.085935px;}
.fsd{font-size:8.572374px;}
.fs13{font-size:14.523576px;}
.fs5{font-size:20.995200px;}
.fs12{font-size:20.997121px;}
.fsa{font-size:20.997496px;}
.fsc{font-size:21.174712px;}
.fsb{font-size:21.427983px;}
.fs4{font-size:21.840000px;}
.fs11{font-size:21.841999px;}
.fs10{font-size:22.274038px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs7{font-size:25.920400px;}
.fs42{font-size:26.880115px;}
.fs6{font-size:27.840400px;}
.fs41{font-size:33.600144px;}
.fs2{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs3e{font-size:40.320000px;}
.fs40{font-size:42.000180px;}
.fs8{font-size:43.450400px;}
.fs3f{font-size:48.000206px;}
.y4f{bottom:6.168490px;}
.y1{bottom:41.416651px;}
.y0{bottom:59.180952px;}
.y4d{bottom:67.554374px;}
.y4b{bottom:76.157919px;}
.y4c{bottom:84.625803px;}
.y4a{bottom:104.018946px;}
.y47{bottom:112.486830px;}
.y49{bottom:121.090602px;}
.y46{bottom:129.558486px;}
.y48{bottom:138.162030px;}
.y45{bottom:157.555173px;}
.y43{bottom:166.023057px;}
.y44{bottom:174.626602px;}
.y4e{bottom:196.209199px;}
.y42{bottom:196.342825px;}
.y40{bottom:204.810709px;}
.y41{bottom:213.414253px;}
.y3f{bottom:235.676307px;}
.y3d{bottom:244.144190px;}
.y3e{bottom:252.747735px;}
.y3c{bottom:277.468074px;}
.y30{bottom:304.369687px;}
.y66{bottom:311.201419px;}
.y65{bottom:311.202238px;}
.y64{bottom:315.137765px;}
.y2f{bottom:325.494783px;}
.y2e{bottom:340.380841px;}
.y2d{bottom:355.130555px;}
.y61{bottom:368.315506px;}
.y5c{bottom:371.313068px;}
.y5d{bottom:371.314206px;}
.y5b{bottom:371.314889px;}
.y5e{bottom:371.316027px;}
.y60{bottom:384.518480px;}
.y5f{bottom:396.471144px;}
.y2c{bottom:410.524837px;}
.y2b{bottom:425.411123px;}
.y55{bottom:432.811806px;}
.y2a{bottom:440.160610px;}
.y58{bottom:441.674575px;}
.y57{bottom:451.153039px;}
.y29{bottom:454.910096px;}
.y59{bottom:461.206976px;}
.y28{bottom:469.796382px;}
.y5a{bottom:470.450287px;}
.y56{bottom:471.485498px;}
.y27{bottom:484.545869px;}
.y26{bottom:499.295583px;}
.y25{bottom:514.181869px;}
.y24{bottom:528.931355px;}
.y23{bottom:543.680842px;}
.y22{bottom:558.567128px;}
.y21{bottom:578.643128px;}
.y20{bottom:604.045869px;}
.y1f{bottom:618.932154px;}
.y1e{bottom:633.681869px;}
.y1d{bottom:648.431355px;}
.y1c{bottom:663.317641px;}
.y1b{bottom:678.067128px;}
.y1a{bottom:698.142217px;}
.y95{bottom:769.868352px;}
.y94{bottom:772.532784px;}
.y93{bottom:774.377058px;}
.y92{bottom:776.221560px;}
.y91{bottom:778.065834px;}
.y90{bottom:780.525170px;}
.y8f{bottom:785.634597px;}
.y8e{bottom:788.257373px;}
.y99{bottom:791.591043px;}
.y97{bottom:791.616993px;}
.y98{bottom:792.242070px;}
.y96{bottom:795.842297px;}
.y50{bottom:801.680815px;}
.y9a{bottom:806.935052px;}
.y67{bottom:812.215864px;}
.y68{bottom:812.286203px;}
.y8d{bottom:812.287341px;}
.y8c{bottom:812.359500px;}
.y8b{bottom:812.526354px;}
.y69{bottom:812.537964px;}
.y8a{bottom:812.672266px;}
.y6a{bottom:812.693664px;}
.y89{bottom:812.792001px;}
.y6b{bottom:812.837300px;}
.y88{bottom:812.873948px;}
.y6c{bottom:812.965912px;}
.y87{bottom:812.990496px;}
.y86{bottom:813.074037px;}
.y6d{bottom:813.081093px;}
.y6e{bottom:813.123433px;}
.y6f{bottom:813.163951px;}
.y85{bottom:813.170780px;}
.y84{bottom:813.226778px;}
.y83{bottom:813.259102px;}
.y70{bottom:813.266158px;}
.y82{bottom:813.318286px;}
.y71{bottom:813.331716px;}
.y81{bottom:813.361308px;}
.y72{bottom:813.392494px;}
.y80{bottom:813.422769px;}
.y73{bottom:813.426183px;}
.y74{bottom:813.444394px;}
.y75{bottom:813.464881px;}
.y7f{bottom:813.468295px;}
.y7e{bottom:813.482409px;}
.y76{bottom:813.499026px;}
.y7d{bottom:813.501074px;}
.y7c{bottom:813.509497px;}
.y77{bottom:813.516098px;}
.y7b{bottom:813.517009px;}
.y78{bottom:813.521334px;}
.y7a{bottom:813.522017px;}
.y79{bottom:813.526569px;}
.yae{bottom:830.535629px;}
.y63{bottom:848.273700px;}
.y33{bottom:848.296812px;}
.y35{bottom:848.298178px;}
.y62{bottom:848.298650px;}
.y37{bottom:848.299544px;}
.y3b{bottom:848.302275px;}
.y39{bottom:849.554863px;}
.y52{bottom:851.151704px;}
.y31{bottom:855.153836px;}
.yad{bottom:858.942335px;}
.y32{bottom:862.124442px;}
.y34{bottom:862.126035px;}
.y36{bottom:862.127401px;}
.y3a{bottom:862.130132px;}
.y53{bottom:863.263952px;}
.y38{bottom:863.382720px;}
.y54{bottom:864.078902px;}
.y51{bottom:864.981038px;}
.yac{bottom:887.349041px;}
.y19{bottom:891.664842px;}
.yab{bottom:915.755747px;}
.y18{bottom:917.205748px;}
.y17{bottom:931.955234px;}
.yaa{bottom:944.162453px;}
.y16{bottom:946.704949px;}
.y15{bottom:961.591007px;}
.ya9{bottom:971.933426px;}
.ya6{bottom:972.569159px;}
.ya8{bottom:972.665233px;}
.ya7{bottom:973.300967px;}
.y14{bottom:976.340721px;}
.y13{bottom:991.090208px;}
.ya1{bottom:1000.651516px;}
.ya0{bottom:1000.975865px;}
.ya2{bottom:1001.789616px;}
.ya3{bottom:1002.283552px;}
.ya5{bottom:1003.373396px;}
.ya4{bottom:1003.602837px;}
.y12{bottom:1005.976493px;}
.y11{bottom:1020.725980px;}
.y9f{bottom:1029.382571px;}
.y10{bottom:1035.475467px;}
.y9b{bottom:1043.633333px;}
.yf{bottom:1050.361752px;}
.ye{bottom:1065.111467px;}
.yd{bottom:1079.860953px;}
.yb0{bottom:1083.929416px;}
.yc{bottom:1094.747239px;}
.y2{bottom:1095.201794px;}
.yb{bottom:1109.496726px;}
.ya{bottom:1124.246212px;}
.y9{bottom:1139.132498px;}
.y8{bottom:1153.882212px;}
.y7{bottom:1168.631699px;}
.yaf{bottom:1180.781919px;}
.y6{bottom:1183.517985px;}
.y9e{bottom:1195.884207px;}
.y5{bottom:1198.267471px;}
.y4{bottom:1213.427128px;}
.y9c{bottom:1226.877365px;}
.y3{bottom:1234.322556px;}
.y9d{bottom:1261.728125px;}
.h17{height:1.578613px;}
.h33{height:1.620341px;}
.h31{height:1.620353px;}
.h26{height:1.620362px;}
.h30{height:1.620365px;}
.h24{height:1.620375px;}
.h19{height:1.620378px;}
.h2a{height:1.620381px;}
.h36{height:1.620394px;}
.h29{height:1.620400px;}
.h23{height:1.620409px;}
.h27{height:1.620416px;}
.h2f{height:1.620419px;}
.h35{height:1.620431px;}
.h38{height:1.620439px;}
.h21{height:1.620441px;}
.h25{height:1.620455px;}
.h1a{height:1.620468px;}
.h22{height:1.620477px;}
.h32{height:1.620483px;}
.h2e{height:1.620486px;}
.h18{height:1.620488px;}
.h34{height:1.620494px;}
.h1d{height:1.620500px;}
.h2b{height:1.620505px;}
.h28{height:1.620513px;}
.h2d{height:1.620527px;}
.h1c{height:1.620537px;}
.h2c{height:1.620560px;}
.h1f{height:1.620578px;}
.h1b{height:1.620581px;}
.h20{height:1.620599px;}
.h37{height:1.620633px;}
.h1e{height:1.620642px;}
.h3a{height:2.025715px;}
.h12{height:2.156613px;}
.h3b{height:2.160723px;}
.hc{height:3.113633px;}
.h3d{height:3.499344px;}
.h39{height:3.511399px;}
.h3f{height:3.802243px;}
.h3c{height:4.950581px;}
.h11{height:5.886782px;}
.h10{height:6.240923px;}
.h3e{height:7.899080px;}
.h16{height:13.579544px;}
.hf{height:16.156305px;}
.h7{height:18.821869px;}
.h15{height:18.823591px;}
.hd{height:18.823927px;}
.h6{height:19.579219px;}
.h14{height:19.581011px;}
.he{height:20.035164px;}
.h13{height:20.826226px;}
.h5{height:21.515625px;}
.h45{height:22.168220px;}
.h9{height:23.237234px;}
.h2{height:23.715934px;}
.h44{height:24.888388px;}
.h8{height:24.958484px;}
.ha{height:27.162324px;}
.h4{height:27.736406px;}
.h43{height:31.110485px;}
.hb{height:33.152655px;}
.h42{height:35.554840px;}
.h3{height:37.250400px;}
.h41{height:37.699200px;}
.h40{height:245.828571px;}
.h1{height:1193.861905px;}
.h0{height:1354.333333px;}
.w2{width:53.263922px;}
.w4{width:343.704762px;}
.w1{width:891.128571px;}
.w3{width:953.723810px;}
.w0{width:956.000000px;}
.x46{left:0.000000px;}
.x16{left:19.754032px;}
.x47{left:35.799241px;}
.x49{left:54.629466px;}
.x0{left:63.733333px;}
.x7{left:64.869835px;}
.x12{left:71.699090px;}
.x15{left:74.020918px;}
.x8{left:83.507283px;}
.x3{left:86.860111px;}
.x4{left:88.362625px;}
.x48{left:111.631985px;}
.x23{left:125.547010px;}
.x5{left:129.060455px;}
.x6{left:145.175884px;}
.x25{left:153.082325px;}
.x4a{left:161.432279px;}
.x9{left:167.802355px;}
.x13{left:170.714513px;}
.x24{left:180.774482px;}
.xa{left:192.692043px;}
.x27{left:195.477390px;}
.x26{left:197.382720px;}
.x5b{left:206.127353px;}
.x4f{left:220.245724px;}
.x29{left:237.025415px;}
.xc{left:244.757396px;}
.xb{left:246.749063px;}
.x5a{left:258.195336px;}
.x28{left:264.717572px;}
.x4b{left:280.637796px;}
.x50{left:288.332755px;}
.x51{left:298.894980px;}
.x2b{left:301.710561px;}
.xd{left:327.725905px;}
.x2a{left:329.402718px;}
.x14{left:356.726392px;}
.x53{left:374.852165px;}
.x52{left:376.824320px;}
.xe{left:396.131574px;}
.xf{left:399.450488px;}
.x4c{left:445.284648px;}
.x54{left:457.752362px;}
.x55{left:468.322234px;}
.x1c{left:482.985119px;}
.x2c{left:486.708081px;}
.x56{left:545.864529px;}
.x17{left:550.665357px;}
.x4d{left:555.629282px;}
.x2d{left:564.417146px;}
.x1d{left:567.368288px;}
.x4e{left:637.501474px;}
.x2f{left:659.329370px;}
.x18{left:660.423378px;}
.x2e{left:663.855179px;}
.x19{left:669.716753px;}
.x57{left:675.898296px;}
.x58{left:686.468168px;}
.x1{left:690.914857px;}
.x1e{left:729.982446px;}
.x20{left:732.911230px;}
.x21{left:735.304167px;}
.x1a{left:737.645696px;}
.x42{left:739.108111px;}
.x3f{left:740.265610px;}
.x40{left:741.750213px;}
.x41{left:743.944339px;}
.x44{left:750.659038px;}
.x43{left:753.128141px;}
.x1b{left:755.679512px;}
.x30{left:756.761731px;}
.x31{left:758.353093px;}
.x32{left:759.651722px;}
.x33{left:760.815367px;}
.x34{left:762.109444px;}
.x35{left:763.120349px;}
.x36{left:764.318821px;}
.x37{left:765.386861px;}
.x38{left:766.410058px;}
.x39{left:767.613538px;}
.x3a{left:768.929468px;}
.x3b{left:770.060106px;}
.x3c{left:771.062816px;}
.x3d{left:772.139507px;}
.x3e{left:773.667359px;}
.x22{left:798.738180px;}
.x59{left:800.578439px;}
.x11{left:811.955838px;}
.x10{left:822.575860px;}
.x45{left:835.500485px;}
.x1f{left:839.119344px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-1.377679pt;}
.ls2d{letter-spacing:-0.927764pt;}
.ls24{letter-spacing:-0.799689pt;}
.ls42{letter-spacing:-0.760335pt;}
.ls44{letter-spacing:-0.752368pt;}
.ls46{letter-spacing:-0.744636pt;}
.ls36{letter-spacing:-0.542018pt;}
.ls34{letter-spacing:-0.539233pt;}
.ls2c{letter-spacing:-0.505780pt;}
.ls28{letter-spacing:-0.477848pt;}
.ls26{letter-spacing:-0.404078pt;}
.ls40{letter-spacing:-0.372318pt;}
.ls32{letter-spacing:-0.351309pt;}
.ls2f{letter-spacing:-0.323564pt;}
.ls30{letter-spacing:-0.295632pt;}
.ls45{letter-spacing:-0.197992pt;}
.ls22{letter-spacing:-0.197868pt;}
.ls2a{letter-spacing:-0.126351pt;}
.ls25{letter-spacing:-0.105222pt;}
.ls20{letter-spacing:-0.096879pt;}
.ls3e{letter-spacing:-0.088931pt;}
.ls35{letter-spacing:-0.071318pt;}
.ls38{letter-spacing:-0.068449pt;}
.ls2e{letter-spacing:-0.055865pt;}
.ls1a{letter-spacing:-0.052186pt;}
.ls3d{letter-spacing:-0.042190pt;}
.ls4f{letter-spacing:-0.021650pt;}
.ls51{letter-spacing:-0.019682pt;}
.ls4e{letter-spacing:-0.017714pt;}
.ls53{letter-spacing:-0.015746pt;}
.ls49{letter-spacing:-0.013777pt;}
.ls3c{letter-spacing:-0.013713pt;}
.ls50{letter-spacing:-0.011809pt;}
.ls52{letter-spacing:-0.009841pt;}
.ls47{letter-spacing:-0.008435pt;}
.ls48{letter-spacing:-0.007873pt;}
.ls16{letter-spacing:-0.007379pt;}
.ls1f{letter-spacing:-0.006150pt;}
.ls1e{letter-spacing:-0.006073pt;}
.ls4a{letter-spacing:-0.005905pt;}
.ls18{letter-spacing:-0.004919pt;}
.ls1c{letter-spacing:-0.004555pt;}
.ls15{letter-spacing:-0.003690pt;}
.ls1d{letter-spacing:-0.003037pt;}
.ls14{letter-spacing:-0.002460pt;}
.ls4c{letter-spacing:-0.001968pt;}
.ls17{letter-spacing:-0.001230pt;}
.ls12{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.001890pt;}
.ls4b{letter-spacing:0.001968pt;}
.ls4d{letter-spacing:0.005905pt;}
.ls54{letter-spacing:0.009447pt;}
.ls0{letter-spacing:0.010401pt;}
.ls2{letter-spacing:0.011106pt;}
.ls13{letter-spacing:0.015549pt;}
.lsf{letter-spacing:0.019991pt;}
.ls10{letter-spacing:0.024434pt;}
.ls1b{letter-spacing:0.034247pt;}
.ls3{letter-spacing:0.042176pt;}
.ls19{letter-spacing:0.044032pt;}
.lse{letter-spacing:0.055011pt;}
.ls8{letter-spacing:0.056291pt;}
.lsb{letter-spacing:0.057570pt;}
.lsd{letter-spacing:0.058849pt;}
.ls9{letter-spacing:0.060129pt;}
.ls7{letter-spacing:0.061408pt;}
.ls33{letter-spacing:0.061413pt;}
.ls11{letter-spacing:0.062687pt;}
.ls5{letter-spacing:0.063967pt;}
.ls4{letter-spacing:0.065246pt;}
.ls39{letter-spacing:0.065663pt;}
.ls6{letter-spacing:0.066525pt;}
.lsa{letter-spacing:0.067805pt;}
.ls37{letter-spacing:0.068449pt;}
.ls3a{letter-spacing:0.071318pt;}
.lsc{letter-spacing:0.071643pt;}
.ls1{letter-spacing:0.079347pt;}
.ls23{letter-spacing:0.096879pt;}
.ls21{letter-spacing:0.100988pt;}
.ls29{letter-spacing:0.126351pt;}
.ls3b{letter-spacing:0.134112pt;}
.ls31{letter-spacing:0.154284pt;}
.ls43{letter-spacing:0.182293pt;}
.ls41{letter-spacing:0.190025pt;}
.ls27{letter-spacing:0.224958pt;}
.ws18{word-spacing:-0.386358pt;}
.ws17{word-spacing:-0.379961pt;}
.wsf{word-spacing:-0.241793pt;}
.ws12{word-spacing:-0.239235pt;}
.ws10{word-spacing:-0.237955pt;}
.ws20{word-spacing:-0.135133pt;}
.wse{word-spacing:-0.107464pt;}
.wsc{word-spacing:-0.106184pt;}
.ws3{word-spacing:-0.104905pt;}
.ws7{word-spacing:-0.103626pt;}
.ws9{word-spacing:-0.102346pt;}
.wsa{word-spacing:-0.101067pt;}
.wsd{word-spacing:-0.099788pt;}
.ws1d{word-spacing:-0.098508pt;}
.ws13{word-spacing:-0.097229pt;}
.wsb{word-spacing:-0.095950pt;}
.ws2{word-spacing:-0.011247pt;}
.ws15{word-spacing:-0.011106pt;}
.ws14{word-spacing:-0.006664pt;}
.ws1a{word-spacing:-0.002221pt;}
.ws1{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.001230pt;}
.ws21{word-spacing:0.001518pt;}
.ws16{word-spacing:0.002221pt;}
.ws22{word-spacing:0.003037pt;}
.ws1f{word-spacing:0.004555pt;}
.ws0{word-spacing:0.019315pt;}
.ws11{word-spacing:0.029425pt;}
.ws6{word-spacing:0.034542pt;}
.ws4{word-spacing:0.037101pt;}
.ws5{word-spacing:0.038380pt;}
.ws8{word-spacing:0.039659pt;}
.ws23{word-spacing:0.039663pt;}
.ws1b{word-spacing:0.040939pt;}
.ws24{word-spacing:0.042190pt;}
.ws1c{word-spacing:0.042218pt;}
.ws19{word-spacing:0.046056pt;}
.ws2f{word-spacing:0.049205pt;}
.ws33{word-spacing:0.059046pt;}
.ws26{word-spacing:0.070293pt;}
.ws25{word-spacing:0.088931pt;}
.ws32{word-spacing:0.389705pt;}
.ws30{word-spacing:0.391674pt;}
.ws31{word-spacing:0.399546pt;}
.ws2e{word-spacing:1.639518pt;}
.ws2b{word-spacing:2.294932pt;}
.ws2c{word-spacing:2.399247pt;}
.ws2d{word-spacing:2.422866pt;}
.ws2a{word-spacing:11.287680pt;}
.ws29{word-spacing:11.295553pt;}
.ws27{word-spacing:13.659372pt;}
.ws28{word-spacing:13.665277pt;}
._a{margin-left:-37.494695pt;}
._f{margin-left:-29.241794pt;}
._b{margin-left:-26.992422pt;}
._e{margin-left:-21.369085pt;}
._c{margin-left:-19.119618pt;}
._d{margin-left:-15.183357pt;}
._10{margin-left:-11.297240pt;}
._9{margin-left:-10.094189pt;}
._0{margin-left:-0.590460pt;}
._3{width:0.703632pt;}
._8{width:2.033812pt;}
._11{width:4.353679pt;}
._5{width:5.795367pt;}
._2{width:13.816770pt;}
._1{width:18.511913pt;}
._4{width:23.194263pt;}
._6{width:28.126432pt;}
._7{width:159.969025pt;}
.fs14{font-size:1.232947pt;}
.fs30{font-size:1.265538pt;}
.fs2e{font-size:1.265548pt;}
.fs32{font-size:1.265549pt;}
.fs23{font-size:1.265555pt;}
.fs2d{font-size:1.265557pt;}
.fs21{font-size:1.265565pt;}
.fs16{font-size:1.265567pt;}
.fs27{font-size:1.265569pt;}
.fs34{font-size:1.265580pt;}
.fs26{font-size:1.265584pt;}
.fs20{font-size:1.265591pt;}
.fs24{font-size:1.265597pt;}
.fs2c{font-size:1.265599pt;}
.fs33{font-size:1.265609pt;}
.fs36{font-size:1.265615pt;}
.fs1e{font-size:1.265616pt;}
.fs22{font-size:1.265627pt;}
.fs17{font-size:1.265637pt;}
.fs1f{font-size:1.265644pt;}
.fs2f{font-size:1.265650pt;}
.fs2b{font-size:1.265651pt;}
.fs15{font-size:1.265653pt;}
.fs31{font-size:1.265658pt;}
.fs1a{font-size:1.265663pt;}
.fs28{font-size:1.265667pt;}
.fs25{font-size:1.265673pt;}
.fs2a{font-size:1.265683pt;}
.fs19{font-size:1.265691pt;}
.fs29{font-size:1.265709pt;}
.fs1c{font-size:1.265724pt;}
.fs18{font-size:1.265725pt;}
.fs1d{font-size:1.265740pt;}
.fs35{font-size:1.265766pt;}
.fs1b{font-size:1.265774pt;}
.fs38{font-size:1.582148pt;}
.fs39{font-size:1.687594pt;}
.fsf{font-size:1.735220pt;}
.fs9{font-size:2.668084pt;}
.fs3d{font-size:2.700663pt;}
.fs37{font-size:2.742515pt;}
.fs3b{font-size:3.075488pt;}
.fs3c{font-size:3.754458pt;}
.fs3a{font-size:3.866562pt;}
.fse{font-size:4.736531pt;}
.fsd{font-size:5.021474pt;}
.fs13{font-size:8.507534pt;}
.fs5{font-size:12.298444pt;}
.fs12{font-size:12.299569pt;}
.fsa{font-size:12.299788pt;}
.fsc{font-size:12.403597pt;}
.fsb{font-size:12.551956pt;}
.fs4{font-size:12.793305pt;}
.fs11{font-size:12.794476pt;}
.fs10{font-size:13.047554pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs7{font-size:15.183498pt;}
.fs42{font-size:15.745674pt;}
.fs6{font-size:16.308184pt;}
.fs41{font-size:19.682093pt;}
.fs2{font-size:22.212552pt;}
.fs1{font-size:23.337238pt;}
.fs3e{font-size:23.618410pt;}
.fs40{font-size:24.602616pt;}
.fs8{font-size:25.452117pt;}
.fs3f{font-size:28.117276pt;}
.y4f{bottom:3.613341pt;}
.y1{bottom:24.260800pt;}
.y0{bottom:34.666667pt;}
.y4d{bottom:39.571600pt;}
.y4b{bottom:44.611333pt;}
.y4c{bottom:49.571600pt;}
.y4a{bottom:60.931600pt;}
.y47{bottom:65.891867pt;}
.y49{bottom:70.931733pt;}
.y46{bottom:75.892000pt;}
.y48{bottom:80.931733pt;}
.y45{bottom:92.291733pt;}
.y43{bottom:97.252000pt;}
.y44{bottom:102.291733pt;}
.y4e{bottom:114.934259pt;}
.y42{bottom:115.012533pt;}
.y40{bottom:119.972800pt;}
.y41{bottom:125.012533pt;}
.y3f{bottom:138.053067pt;}
.y3d{bottom:143.013333pt;}
.y3e{bottom:148.053067pt;}
.y3c{bottom:162.533600pt;}
.y30{bottom:178.291867pt;}
.y66{bottom:182.293718pt;}
.y65{bottom:182.294198pt;}
.y64{bottom:184.599528pt;}
.y2f{bottom:190.666400pt;}
.y2e{bottom:199.386267pt;}
.y2d{bottom:208.026267pt;}
.y61{bottom:215.749669pt;}
.y5c{bottom:217.505563pt;}
.y5d{bottom:217.506229pt;}
.y5b{bottom:217.506629pt;}
.y5e{bottom:217.507296pt;}
.y60{bottom:225.240950pt;}
.y5f{bottom:232.242511pt;}
.y2c{bottom:240.474800pt;}
.y2b{bottom:249.194800pt;}
.y55{bottom:253.529928pt;}
.y2a{bottom:257.834667pt;}
.y58{bottom:258.721509pt;}
.y57{bottom:264.273747pt;}
.y29{bottom:266.474533pt;}
.y59{bottom:270.163082pt;}
.y28{bottom:275.194533pt;}
.y5a{bottom:275.577574pt;}
.y56{bottom:276.183973pt;}
.y27{bottom:283.834400pt;}
.y26{bottom:292.474400pt;}
.y25{bottom:301.194400pt;}
.y24{bottom:309.834267pt;}
.y23{bottom:318.474133pt;}
.y22{bottom:327.194133pt;}
.y21{bottom:338.954133pt;}
.y20{bottom:353.834400pt;}
.y1f{bottom:362.554400pt;}
.y1e{bottom:371.194400pt;}
.y1d{bottom:379.834267pt;}
.y1c{bottom:388.554267pt;}
.y1b{bottom:397.194133pt;}
.y1a{bottom:408.953600pt;}
.y95{bottom:450.968909pt;}
.y94{bottom:452.529664pt;}
.y93{bottom:453.609992pt;}
.y92{bottom:454.690454pt;}
.y91{bottom:455.770782pt;}
.y90{bottom:457.211397pt;}
.y8f{bottom:460.204366pt;}
.y8e{bottom:461.740720pt;}
.y99{bottom:463.693498pt;}
.y97{bottom:463.708699pt;}
.y98{bottom:464.074853pt;}
.y96{bottom:466.183772pt;}
.y50{bottom:469.603825pt;}
.y9a{bottom:472.681620pt;}
.y67{bottom:475.774983pt;}
.y68{bottom:475.816186pt;}
.y8d{bottom:475.816852pt;}
.y8c{bottom:475.859121pt;}
.y8b{bottom:475.956860pt;}
.y69{bottom:475.963661pt;}
.y8a{bottom:476.042332pt;}
.y6a{bottom:476.054866pt;}
.y89{bottom:476.112469pt;}
.y6b{bottom:476.139004pt;}
.y88{bottom:476.160472pt;}
.y6c{bottom:476.214342pt;}
.y87{bottom:476.228742pt;}
.y86{bottom:476.277678pt;}
.y6d{bottom:476.281812pt;}
.y6e{bottom:476.306613pt;}
.y6f{bottom:476.330348pt;}
.y85{bottom:476.334348pt;}
.y84{bottom:476.367150pt;}
.y83{bottom:476.386085pt;}
.y70{bottom:476.390218pt;}
.y82{bottom:476.420753pt;}
.y71{bottom:476.428620pt;}
.y81{bottom:476.445955pt;}
.y72{bottom:476.464222pt;}
.y80{bottom:476.481957pt;}
.y73{bottom:476.483957pt;}
.y74{bottom:476.494624pt;}
.y75{bottom:476.506625pt;}
.y7f{bottom:476.508625pt;}
.y7e{bottom:476.516892pt;}
.y76{bottom:476.526626pt;}
.y7d{bottom:476.527826pt;}
.y7c{bottom:476.532760pt;}
.y77{bottom:476.536626pt;}
.y7b{bottom:476.537160pt;}
.y78{bottom:476.539693pt;}
.y7a{bottom:476.540093pt;}
.y79{bottom:476.542760pt;}
.yae{bottom:486.506226pt;}
.y63{bottom:496.896728pt;}
.y33{bottom:496.910267pt;}
.y35{bottom:496.911067pt;}
.y62{bottom:496.911343pt;}
.y37{bottom:496.911867pt;}
.y3b{bottom:496.913467pt;}
.y39{bottom:497.647200pt;}
.y52{bottom:498.582588pt;}
.y31{bottom:500.926933pt;}
.yad{bottom:503.146138pt;}
.y32{bottom:505.010133pt;}
.y34{bottom:505.011067pt;}
.y36{bottom:505.011867pt;}
.y3a{bottom:505.013467pt;}
.y53{bottom:505.677629pt;}
.y38{bottom:505.747200pt;}
.y54{bottom:506.155005pt;}
.y51{bottom:506.683453pt;}
.yac{bottom:519.786049pt;}
.y19{bottom:522.314133pt;}
.yab{bottom:536.425961pt;}
.y18{bottom:537.275333pt;}
.y17{bottom:545.915200pt;}
.yaa{bottom:553.065872pt;}
.y16{bottom:554.555200pt;}
.y15{bottom:563.275067pt;}
.ya9{bottom:569.333387pt;}
.ya6{bottom:569.705784pt;}
.ya8{bottom:569.762061pt;}
.ya7{bottom:570.134458pt;}
.y14{bottom:571.915067pt;}
.y13{bottom:580.554933pt;}
.ya1{bottom:586.155700pt;}
.ya0{bottom:586.345695pt;}
.ya2{bottom:586.822369pt;}
.ya3{bottom:587.111704pt;}
.ya5{bottom:587.750107pt;}
.ya4{bottom:587.884507pt;}
.y12{bottom:589.274933pt;}
.y11{bottom:597.914800pt;}
.y9f{bottom:602.985607pt;}
.y10{bottom:606.554667pt;}
.y9b{bottom:611.333333pt;}
.yf{bottom:615.274667pt;}
.ye{bottom:623.914667pt;}
.yd{bottom:632.554533pt;}
.yb0{bottom:634.937733pt;}
.yc{bottom:641.274533pt;}
.y2{bottom:641.540800pt;}
.yb{bottom:649.914400pt;}
.ya{bottom:658.554267pt;}
.y9{bottom:667.274267pt;}
.y8{bottom:675.914267pt;}
.y7{bottom:684.554133pt;}
.yaf{bottom:691.671417pt;}
.y6{bottom:693.274133pt;}
.y9e{bottom:700.517946pt;}
.y5{bottom:701.914000pt;}
.y4{bottom:710.794133pt;}
.y9c{bottom:718.672933pt;}
.y3{bottom:723.034133pt;}
.y9d{bottom:739.087605pt;}
.h17{height:0.924710pt;}
.h33{height:0.949153pt;}
.h31{height:0.949161pt;}
.h26{height:0.949166pt;}
.h30{height:0.949168pt;}
.h24{height:0.949174pt;}
.h19{height:0.949175pt;}
.h2a{height:0.949177pt;}
.h36{height:0.949185pt;}
.h29{height:0.949188pt;}
.h23{height:0.949193pt;}
.h27{height:0.949198pt;}
.h2f{height:0.949200pt;}
.h35{height:0.949206pt;}
.h38{height:0.949211pt;}
.h21{height:0.949212pt;}
.h25{height:0.949221pt;}
.h1a{height:0.949228pt;}
.h22{height:0.949233pt;}
.h32{height:0.949237pt;}
.h2e{height:0.949239pt;}
.h18{height:0.949240pt;}
.h34{height:0.949243pt;}
.h1d{height:0.949247pt;}
.h2b{height:0.949250pt;}
.h28{height:0.949254pt;}
.h2d{height:0.949262pt;}
.h1c{height:0.949269pt;}
.h2c{height:0.949282pt;}
.h1f{height:0.949293pt;}
.h1b{height:0.949294pt;}
.h20{height:0.949305pt;}
.h37{height:0.949325pt;}
.h1e{height:0.949330pt;}
.h3a{height:1.186611pt;}
.h12{height:1.263288pt;}
.h3b{height:1.265695pt;}
.hc{height:1.823885pt;}
.h3d{height:2.049825pt;}
.h39{height:2.056887pt;}
.h3f{height:2.227256pt;}
.h3c{height:2.899922pt;}
.h11{height:3.448324pt;}
.h10{height:3.655771pt;}
.h3e{height:4.627076pt;}
.h16{height:7.954545pt;}
.hf{height:9.463944pt;}
.h7{height:11.025362pt;}
.h15{height:11.026371pt;}
.hd{height:11.026568pt;}
.h6{height:11.468998pt;}
.h14{height:11.470048pt;}
.he{height:11.736079pt;}
.h13{height:12.199463pt;}
.h5{height:12.603295pt;}
.h45{height:12.985568pt;}
.h9{height:13.611769pt;}
.h2{height:13.892179pt;}
.h44{height:14.578972pt;}
.h8{height:14.620032pt;}
.ha{height:15.910985pt;}
.h4{height:16.247267pt;}
.h43{height:18.223715pt;}
.hb{height:19.419965pt;}
.h42{height:20.827103pt;}
.h3{height:21.820318pt;}
.h41{height:22.083213pt;}
.h40{height:144.000000pt;}
.h1{height:699.333333pt;}
.h0{height:793.333333pt;}
.w2{width:31.200624pt;}
.w4{width:201.333333pt;}
.w1{width:522.000000pt;}
.w3{width:558.666667pt;}
.w0{width:560.000000pt;}
.x46{left:0.000000pt;}
.x16{left:11.571399pt;}
.x47{left:20.970267pt;}
.x49{left:32.000524pt;}
.x0{left:37.333333pt;}
.x7{left:37.999067pt;}
.x12{left:41.999467pt;}
.x15{left:43.359534pt;}
.x8{left:48.916400pt;}
.x3{left:50.880400pt;}
.x4{left:51.760533pt;}
.x48{left:65.391121pt;}
.x23{left:73.542182pt;}
.x5{left:75.600267pt;}
.x6{left:85.040267pt;}
.x25{left:89.671655pt;}
.x4a{left:94.562841pt;}
.x9{left:98.294267pt;}
.x13{left:100.000133pt;}
.x24{left:105.893002pt;}
.xa{left:112.874000pt;}
.x27{left:114.505584pt;}
.x26{left:115.621677pt;}
.x5b{left:120.744056pt;}
.x4f{left:129.014232pt;}
.x29{left:138.843339pt;}
.xc{left:143.372533pt;}
.xb{left:144.539200pt;}
.x5a{left:151.244130pt;}
.x28{left:155.064687pt;}
.x4b{left:164.390341pt;}
.x50{left:168.897848pt;}
.x51{left:175.084926pt;}
.x2b{left:176.734220pt;}
.xd{left:191.973333pt;}
.x2a{left:192.955567pt;}
.x14{left:208.961067pt;}
.x53{left:219.578674pt;}
.x52{left:220.733911pt;}
.xe{left:232.043600pt;}
.xf{left:233.987733pt;}
.x4c{left:260.836195pt;}
.x54{left:268.139459pt;}
.x55{left:274.331016pt;}
.x1c{left:282.920153pt;}
.x2c{left:285.100968pt;}
.x56{left:319.753281pt;}
.x17{left:322.565481pt;}
.x4d{left:325.473220pt;}
.x2d{left:330.620923pt;}
.x1d{left:332.349625pt;}
.x4e{left:373.431826pt;}
.x2f{left:386.218041pt;}
.x18{left:386.858882pt;}
.x2e{left:388.869142pt;}
.x19{left:392.302701pt;}
.x57{left:395.923688pt;}
.x58{left:402.115245pt;}
.x1{left:404.720000pt;}
.x1e{left:427.604780pt;}
.x20{left:429.320386pt;}
.x21{left:430.722106pt;}
.x1a{left:432.093713pt;}
.x42{left:432.950358pt;}
.x3f{left:433.628391pt;}
.x40{left:434.498033pt;}
.x41{left:435.783295pt;}
.x44{left:439.716591pt;}
.x43{left:441.162928pt;}
.x1b{left:442.657455pt;}
.x30{left:443.291391pt;}
.x31{left:444.223569pt;}
.x32{left:444.984273pt;}
.x33{left:445.665905pt;}
.x34{left:446.423942pt;}
.x35{left:447.016104pt;}
.x36{left:447.718138pt;}
.x37{left:448.343768pt;}
.x38{left:448.943130pt;}
.x39{left:449.648098pt;}
.x3a{left:450.418935pt;}
.x3b{left:451.081234pt;}
.x3c{left:451.668595pt;}
.x3d{left:452.299293pt;}
.x3e{left:453.194269pt;}
.x22{left:467.880105pt;}
.x59{left:468.958082pt;}
.x11{left:475.622667pt;}
.x10{left:481.843600pt;}
.x45{left:489.414510pt;}
.x1f{left:491.534344pt;}
.x2{left:549.280000pt;}
}
